@charset "UTF-8";

@import url("all.min.css");

/* ====================================
	ベース
==================================== */
:root {
	--color-text: #332d29;
	--color-text-sub: #665a52;
	--color-accent: #f56d15;
	--color-accent-light: #f78942;
	--color-bg-base: #f5e7d7;
	--color-bg-base2: #fffbf6;
	--color-bg-accent: #e6d4c1;
	--color-border: #d9cbc3;
	--color-overlay: #1a1714;
	--shadow-base: 4px 4px 22px 2px rgba(102, 90, 82, .15);
	--shadow-base-bottom: 0px 10px 20px -10px rgba(102, 90, 82, .15);
	--filter-white: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(116deg) brightness(109%) contrast(109%);
	--filter-accent: brightness(0) saturate(100%) invert(42%) sepia(84%) saturate(1017%) hue-rotate(353deg) brightness(99%) contrast(94%);
	--filter-bg-base2: brightness(0) saturate(100%) invert(78%) sepia(76%) saturate(111%) hue-rotate(315deg) brightness(109%) contrast(110%);
	--base-w: calc(100% - 30px);
	--logo-w: 250px;
	--font-medium: 500;
	--font-semibold: 600;
	--font-bold: 700;
	--font-eng: "Quicksand";
}

@media (min-width: 1025px) {
	:root {
		--base-w: 1160px;
		--logo-w: auto;
	}
}

address{ font-style: normal; }
*, *::before, *::after { box-sizing: border-box; }
ul,ol,li{ list-style: none; }
a {
	color: var(--color-text);
	text-decoration: none;
}

html {
	font-size: 62.5%;
	scroll-behavior: smooth;
}
body {
	margin: 0;
	padding: 0;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1.6rem;
	font-weight: var(--font-semibold);
	line-height: 1.8;
	color: var(--color-text);
	letter-spacing: 0.04em;
	overflow-x: hidden;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
img {
	max-width: 100%;
	vertical-align: middle;
}
button {
	font: inherit;
	padding: 0;
	background-color: transparent;
	border: none;
	color: inherit;
	cursor: pointer;
}

@media (max-width:767px) {
	body {
		font-size: 1.4rem;
	}
}
/* ====================================
	共通パーツ
==================================== */

/* ボタン */

.button{
	width: fit-content;
	min-height: 40px;
	padding: 5px 60px 5px 20px;
	display: flex;
	align-items: center;
	border-radius: 100vmax;
	letter-spacing: .04em;
	line-height: 1.6;
	border: 1px solid var(--color-border);
	font-size: 1.4rem;
	transition: color .4s , background .4s;
	position: relative;
}
.button--small{
	min-height: 32px;
	padding: 5px 35px 5px 15px;
	font-size: 1.2rem;
}
.button--primary{
	background: #fff;
}
.button--secondary{
	color: #fff;
	background: var(--color-accent);
}
.button--tertiary{
	background: #fff;
}
.button-icon,
.button-arrow{
	width: 28px;
	height: 28px;
	border-radius: 100vmax;
	font-size: 1.25rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 7px;
	overflow: hidden;
}
.button-icon::before,
.button-icon::after,
.button-arrow::before,
.button-arrow::after{
	width: 28px;
	height: 28px;
	content: var(--fa);
	font: var(--fa-font-solid);
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 0;
	right: 0;
}
.button-arrow::before,
.button-arrow::after{
	animation-fill-mode: forwards;
	animation-duration: 0.1s;
}
.button-arrow::after {
	transform: translateX(-200%);
}
.button--small .button-icon,
.button--small .button-icon::before,
.button--small .button-icon::after,
.button--small .button-arrow,
.button--small .button-arrow::before,
.button--small .button-arrow::after{
	width: 25px;
	height: 25px;
}
.button--small .button-icon,
.button--small .button-arrow{
	right: 3px;
}
.button-icon--primary,
.button-arrow--primary{
	background: var(--color-accent);
}
.button-icon--primary::before,
.button-icon--primary::after,
.button-arrow--primary::before,
.button-arrow--primary::after{
	color: #fff;
}
.button-icon--secondary,
.button-arrow--secondary{
	background: #fff;
}
.button-icon--secondary::before,
.button-icon--secondary::after,
.button-arrow--secondary::before,
.button-arrow--secondary::after{
	color: var(--color-accent);
	background: #fff;
}
.button-icon--tertiary,
.button-arrow--tertiary{
	background: #3a9764;
}
.button-icon--tertiary::before,
.button-icon--tertiary::after,
.button-arrow--tertiary::before,
.button-arrow--tertiary::after{
	color: #fff;
}
@media (min-width: 1025px) {
	.button{
		width: fit-content;
		min-height: 48px;
		padding: 5px 75px 5px 20px;
		font-size: 1.6rem;
	}
	.button--small{
		min-height: 40px;
		padding: 5px 50px 5px 20px;
		font-size: 1.4rem;
	}
	.button-icon,
	.button-arrow{
		font-size: 1.4rem;
		right: 8px;
	}
	.button-icon,
	.button-icon::before,
	.button-icon::after,
	.button-arrow,
	.button-arrow::before,
	.button-arrow::after{
		width: 32px;
		height: 32px;
	}
	.button--small .button-icon,
	.button--small .button-arrow{
		font-size: 1.2rem;
	}
	.button--small .button-icon,
	.button--small .button-icon::before,
	.button--small .button-icon::after,
	.button--small .button-arrow,
	.button--small .button-arrow::before,
	.button--small .button-arrow::after{
		width: 28px;
		height: 28px;
	}
	.button--small .button-icon,
	.button--small .button-arrow{
		right: 5px;
	}
}
@media (any-hover: hover) {
	.button--primary:hover{
		color: #fff;
		background: var(--color-accent);
	}
	.button--secondary:hover{
		color: var(--color-accent);
		background: #fff;
	}
	.button--tertiary:hover{
		color: #fff;
		background: #3a9764;
	}
	.button:hover .button-arrow::before {
		animation-name: transformRightLeft;
		animation-delay: 0s;
	}
	.button:hover .button-arrow::after {
		animation-name: transformLeftRight;
		animation-delay: 0.1s;
	}
	@keyframes transformLeftRight {
		0% {
		 transform: translateX(-100%);
		}
		100% {
		transform: translateX(0);
		}
	}
	@keyframes transformRightLeft {
		0% {
		 transform: translateX(0);
		}
		100% {
		transform: translateX(100%);
		}
	}
}

/* フェードイン */
.fadein-up,
.fadein-left,
.fadein-right{
	opacity: 0;
	transition: opacity .6s ease, transform .6s ease;
}

/* 下から上 */
.fadein-up {
	transform: translateY(60px);
}

.fadein-up.is-active {
	opacity: 1;
	transform: translateY(0);
}

/* 左から右 */
.fadein-left {
	transform: translateX(-60px);
}

/* 右から左 */
.fadein-right {
	transform: translateX(60px);
}
.fadein-left.is-active,
.fadein-right.is-active {
	opacity: 1;
	transform: translateX(0);
}

/* ====================================
	ヘッダー
==================================== */

/* 上部ベース */

.header{
	width: 100%;
	padding: 20px 15px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #fff;
	color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	transition: background .4s;
}
.header__logo{
	width: 250px;
}
.header__logo-link{
	display: flex;
	align-items: flex-end;
	gap: 10px;
}
.header__logo-img{
	width: 140px;
	height: 31px;
}
.header__logo-wrap{
	width: 98px;
	height: 13px;
	display: block;
	position: relative;
}
.header__logo-text{
	width: 100%;
	height: auto;
	position: absolute;
	bottom: 5px;
	left: 0;
	transition: opacity .3s ease;
}
@media (min-width: 1025px) {
	.header{
		padding: 0 40px;
		background: linear-gradient(-180deg, rgba(71,71,71,.5), transparent);
	}
	.header-top{
		width: 100%;
		min-height: 72px;
		padding: 10px 0;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.header__logo{
		width: 350px;
		height: 45px;
	}
	.header__logo-link{
		gap: 15px;
	}
	.header__logo-img{
		width: 197px;
		height: 45px;
	}
	.header__logo-wrap{
		width: 138px;
		height: 18px;
	}
	.header__logo-text{
		bottom: 8px;
	}
	.header__logo-link{
		transition: opacity .4s;
	}
}
@media (any-hover: hover) {
	.header__logo-link:hover{
		opacity: .5;
	}
}

/* ハンバーガーメニュー */

@media (max-width: 1024px) {
	.header__toggle{
		width: 32px;
		height: 28px;
		position: relative;
	}
	.header__toggle-bar{
		width: 100%;
		height: 4px;
		border-radius: 100vmax;
		background: #fff;
		position: absolute;
		top: 0;
		left: 0;
		transition: top .4s, transform .4s;
	}
	.header--scrolled .header__toggle-bar,
	.header__toggle[aria-expanded="true"] .header__toggle-bar{
		background: var(--color-text-sub);
	}
	.header__toggle-bar:nth-of-type(2){
		top: 12px;
	}
	.header__toggle-bar:nth-of-type(3){
		top: 24px;
	}
	.header__toggle[aria-expanded="true"] .header__toggle-bar:nth-of-type(1){
		top: 12px;
		transform: rotate(45deg);
	}
	.header__toggle[aria-expanded="true"] .header__toggle-bar:nth-of-type(2){ opacity: 0; }
	.header__toggle[aria-expanded="true"] .header__toggle-bar:nth-of-type(3){
		top: 12px;
		transform: rotate(-45deg);
	}
}
@media (min-width: 1025px) {
	.header__toggle{
		display: none;
	}
}

/* サブナビゲーション */

.header-subnav--pc{
	display: none;
}
.header-subnav__list{
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.header-subnav__logo{
	position: relative;
}
.header-subnav__img{
	width: 117px;
	height: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: opacity .3s ease;
}
.header-subnav__button{
	width: 100%;
	height: 48px;
	margin-top: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 8px;
	color: #fff;
	font-size: 1.4rem;
	background: var(--color-accent);
}
@media (max-width: 1024px) {
	.header-subnav--sp{
		padding: 20px 15px;
		background: #f3e5d5;
	}
	.header-subnav--sp .header-subnav__item{
		width: calc(50% - 5px);
	}
	.header-subnav--sp .header-subnav__logo,
	.header-subnav--sp .header-subnav__link{
		height: 48px;
		display: flex;
		align-items: center;
		justify-content: center;
		border: 1px solid var(--color-border);
		border-radius: 8px;
		font-size: 1.4rem;
		background: #fff;
	}
}
@media (min-width: 1025px) {
	.header-subnav--sp{
		display: none;
	}
	.header-subnav--pc{
		width: calc(100% - 350px);
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: flex-end;
		gap: 0 40px;
	}
	.header-subnav--pc .header-subnav__list{
		display: flex;
		align-items: center;
		gap: 40px;
		font-size: 1.4rem;
	}
	.header-subnav--pc .header-subnav__logo{
		width: 117px;
		height: 20px;
		display: flex;
	}
	.header-subnav--pc .header-subnav__link{
		color: #fff;
		transition: color .4s;
	}
	.header-subnav--pc .header-subnav__button{
		width: 183px;
		padding-left: 28px;
		transition: color .4s,background .4s;
		position: relative;
	}
	.header-subnav--pc .header-subnav__button::before{
		content: "\f024";
		font: var(--fa-font-solid);
		font-size: 1.4rem;
		position: absolute;
		top: 50%;
		left: 20px;
		transform: translateY(-50%);
	}
}
@media (any-hover: hover) {
	.header-subnav--pc .header-subnav__link:hover,
	.header-subnav--pc .header-subnav__button:hover{
		color: var(--color-accent);
	}
	.header-subnav--pc .header-subnav__button:hover{
		background: #fff;
	}
}

/* SNSリスト */
.header-sns {
	display: flex;
	justify-content: center;
	gap: 20px;
	line-height: 1;
}
.header-sns__link{
	color: var(--color-accent);
	font-size: 2.4rem;
}
.header-sns--pc {
	display: none;
}
@media (min-width: 1025px) {
	.header-sns--sp {
		display: none;
	}
	.header-sns--pc{
		display: flex;
	}
	.header-sns--pc .header-sns__link {
		color: #fff;
		font-size: 2rem;
		transition: color .4s;
	}
}
@media (any-hover: hover) {
	.header-sns--pc .header-sns__link:hover{
		color: var(--color-accent);
	}
}

/* グローバルナビゲーション */

.header-child{
	display: none;
}
.header__nav-toggle[aria-expanded="true"] + .header-child{
	display: block;
}

@media (max-width: 1024px) {
	.header__menu{
		width: 100%;
		height: 100svh;
		padding-bottom: 200px;
		display: none;
		background: var(--color-bg-base2);
		position: absolute;
		top: 70px;
		left: 0;
		overflow: scroll;
		z-index: 10;
	}
	.header__toggle[aria-expanded="true"] + .header__menu {
		display: block;
	}
	.header__nav{
		width: 100%;
	}
	.header__nav-list{
		padding: 25px;
	}
	.header__nav-item{
		border-top: 1px solid var(--color-border);
		color: var(--color-text);
	}
	.header__nav-item:last-child{
		border-bottom: 1px solid var(--color-border);
	}
	.header__nav-toggle,
	.header__nav-link{
		width: 100%;
		padding: 10px 28px 10px 0;
		display: flex;
		align-items: center;
		text-align: left;
		font-size: 1.4rem;
		position: relative;
	}
	.header__nav-toggle::after,
	.header__nav-link::after{
		display: flex;
		align-items: center;
		justify-content: center;
		color: var(--color-accent);
		font: var(--fa-font-solid);
		position: absolute;
		top: 50%;
		right: 7px;
		transform: translateY(-50%);
	}
	.header__nav-toggle::after{
		content: "\2b";
	}
	.header__nav-toggle[aria-expanded="true"]::after{
		content: "\f068";
	}
	.header__nav-link::after{
		content: "\f061";
	}
	.header-child{
		padding: 15px;
		border-top: 1px solid var(--color-border);
		background: #faf3eb;
	}
	.header-child__title{ display: none; }
	.header-child__nav{
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
	}
	.header-child__image{
		display: none;
	}
	.header-child__item{
		width: 100%;
	}
	.header-child__link,
	.header-group__link{
		font-size: 1.4rem;
	}
	.header-child__link{
		padding-left: 12px;
		display: flex;
		gap: 10px;
		position: relative;
	}
	.header-group__link{
		padding-left: 12px;
		color: var(--color-text-sub);
	}
	.header-child__link::before{
		content: "";
		width: 4px;
		height: 2px;
		background: var(--color-accent);
		position: absolute;
		top: 1.4rem;
		left: 0;
	}
}
@media (min-width: 1025px) {
	.header__menu{
		width: 100%;
		border-top: 1px solid #fff;
	}
	.header__nav-list{
		display: flex;
		align-items: center;
	}
	.header__nav-item{
		width: calc(100% / 7);
		display: flex;
		align-items: center;
		position: relative;
	}
	.header__nav-item:not(:last-child)::after{
		content: "";
		width: 1px;
		height: 24px;
		background: #fff;
	}
	.header__nav-link,
	.header__nav-toggle{
		width: 100%;
		min-height: 85px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 3px 0;
		color: #fff;
		font-size: 1.4rem;
		transition: color .4s;
	}
	.header__nav-link::before,
	.header__nav-toggle::before{
		content: "";
		width: 20px;
		height: 16px;
		display: flex;
		align-items: center;
		justify-content: center;
		font: var(--fa-font-solid);
		font-size: 1.8rem;
		background-size: 20px;
		background-position: center center;
		background-repeat: no-repeat;
		filter: var(--filter-white);
		transition: filter .4s;
	}
	.header__nav-link--home::before{
		content: "\f015";
	}
	.header__nav-toggle--about::before{
		background-image: url(../img/icon_bird.svg);
	}
	.header__nav-toggle--store::before{
		content: "\f3c5";
	}
	.header__nav-toggle--delivery::before{
		content: "\f0d1";
	}
	.header__nav-toggle--lifesupport::before{
		content: "\f4be";
	}
	.header__nav-link--coop::before{
		background-image: url(../img/icon_coop.svg);
	}
	.header__nav-toggle--activity::before{
		content: "\f06c";
	}
	.header__nav-toggle[aria-expanded="true"] + .header-child{
		width: calc(100vw - 40px);
		border-radius: 30px;
		display: flex;
		background: var(--color-bg-base2);
		position: fixed;
		top: 207px;
		left: 50%;
		transform: translateX(-50%);
	}
	.header-child__title{
		width: 400px;
		padding: 80px 0;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-wrap: wrap;
		flex-direction: column;
		gap: 5px;
		color: var(--color-text);
		font-size: 2.4rem;
	}
	.header-child__title::before{
		content: "";
		width: 81px;
		height: 64px;
		display: flex;
		align-items: center;
		justify-content: center;
		font: var(--fa-font-solid);
		font-size: 6rem;
		background-size: 81px;
		background-position: center center;
		background-repeat: no-repeat;
		filter: var(--filter-accent);
		transition: filter .4s;
	}
	.header-child__title--about::before{
		background-image: url(../img/icon_bird.svg);
	}
	.header-child__title--store::before{
		content: "\f3c5";
	}
	.header-child__title--delivery::before{
		content: "\f0d1";
	}
	.header-child__title--lifesupport::before{
		content: "\f4be";
	}
	.header-child__title--coop::before{
		background-image: url(../img/icon_coop.svg);
	}
	.header-child__title--activity::before{
		content: "\f06c";
	}
	.header-child__subtext{
		width: 100%;
		line-height: 1;
		text-align: center;
		color: var(--color-accent);
		font-family: var(--font-eng);
		font-size: 1.4rem;
	}
	.header-child__nav{
		width: calc(100% - 400px);
		padding: 80px;
		border-left: 1px solid var(--color-border);
		display: flex;
		flex-wrap: wrap;
		gap: 25px 40px;
	}
	.header-child__item{
		width: calc(100% / 3 - 27px);
	}
	.header-child__item:has(.header-child__link--first){
		width: 100%;
	}
	.header-child__link{
		width: 100%;
		display: flex;
		align-items: center;
		line-height: 1.6;
		padding: 15px 25px 15px 0;
		border-bottom: 1px solid var(--color-border);
		position: relative;
	}
	.header-child__link:not(.header-child__link--first){
		font-size: 1.4rem;
	}
	.header-child__link::after{
		content: "\f061";
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 100vmax;
		color: var(--color-accent);
		font: var(--fa-font-solid);
		font-size: 1.6rem;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 7px;
	}
	.header-child__link,
	.header-group__link{
		transition: color .4s;
	}
	.header-group__nav{
		margin-top: 12px;
	}
	.header-group__item:nth-child(n+2){
		margin-top: 8px;
	}
	.header-group__link{
		padding-left: 12px;
		display: block;
		color: var(--color-text-sub);
		line-height: 1.3;
		font-size: 1.4rem;
		position: relative;
	}
	.header-group__link::before{
		content: "";
		width: 4px;
		height: 2px;
		background: var(--color-accent);
		position: absolute;
		top: 1rem;
		left: 0;
	}
}
@media (any-hover: hover) {
	.header__nav-link:hover,
	.header__nav-toggle:hover{
		color: var(--color-accent);
	}
	.header__nav-link:hover::before,
	.header__nav-toggle:hover::before{
		filter: var(--filter-accent);
	}
	.header-child__link:hover,
	.header-group__link:hover{
		color: var(--color-accent);
	}
}

/* スクロール後・メニュー開閉時 背景色・ロゴ変更 */

.header--scrolled,
.header--menu-open{
	background: var(--color-bg-base2);
}
.header__logo-text--scrolled {
	opacity: 0;
}
.header--scrolled .header__logo-text--default,
.header--menu-open .header__logo-text--default{
	opacity: 0;
}
.header--scrolled .header__logo-text--scrolled,
.header--menu-open .header__logo-text--scrolled{
	opacity: 1;
}
.header--scrolled .header-subnav__link,
.header--menu-open .header-subnav__link,
.header--scrolled .header__nav-link,
.header--scrolled .header__nav-toggle{
	color: var(--color-text);
}
.header.header--scrolled,
.header--scrolled .header__menu{
	border-color: var(--color-border);
}
.header--scrolled .header-sns__link{
	color: var(--color-accent);
}
.header--scrolled .header__nav-link::before,
.header--scrolled .header__nav-toggle::before{
	filter: var(--filter-accent);
}
.header--scrolled .header__nav-item:not(:last-child)::after{
	background: var(--color-border);
}
.header-subnav__img--scrolled {
	opacity: 0;
}
.header--scrolled .header-subnav__img--default,
.header--menu-open .header-subnav__img--default{
	opacity: 0;
}
.header--scrolled .header-subnav__img--scrolled,
.header--menu-open .header-subnav__img--scrolled{
	opacity: 1;
}
.header--scrolled .header-subnav__img--scrolled,
.header--scrolled .header-sns__link{
	transition: opacity .4s;
}
.header--scrolled .header-subnav__link,
.header--menu-open .header-subnav__link{
	color: var(--color-text);
}

@media (any-hover: hover) {
	.header--scrolled .header__nav-link:hover,
	.header--scrolled .header__nav-toggle:hover{
		color: var(--color-accent);
	}
	.header-subnav__img--default:hover{
		opacity: 0;
	}
	.header-subnav__img--scrolled:hover{
		opacity: 1;
	}
	.header--scrolled .header-subnav__img--scrolled:hover,
	.header--scrolled .header-sns__link:hover{
		opacity: .5;
	}
}

@media (min-width: 1025px) {
	.is-overlay-active::before,
	.is-overlay-active::after{
		content: "";
		width: 100%;
		height: 100vh;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1;
	}
	.is-overlay-active::before{
		backdrop-filter: blur(10px);
	}
	.is-overlay-active::after{
		background: var(--color-text);
		opacity: .4;
	}
}


/* ====================================
	フッター
==================================== */
.footer{
	padding: 25px 0 40px;
	background: var(--color-bg-base2);
}
.footer-pagetop{
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 1;
}
.footer-pagetop::before{
	content: "";
	width: 100%;
	height: 1px;
	background: var(--color-border);
	position: absolute;
	top: 50%;
	left: 0;
	z-index: -1;
}
.footer-pagetop__link{
	width: fit-content;
	min-width: 160px;
	padding: 3px 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100vmax;
	border: 1px solid var(--color-border);
	color: var(--color-accent);
	font-family: var(--font-eng);
	font-weight: 700;
	background: #fff;
	transition: color .4s , background .4s;
}
.footer-grid{
	padding: 40px 25px 0;
}
.footer__logo-link{
	display: flex;
	align-items: flex-end;
	gap: 10px;
	transition: opacity .4s;
}
.footer__logo-img{
	width: 140px;
	height: 31px;
}
.footer__logo-text{
	width: 98px;
	height: 13px;
	margin-bottom: 5px;
}
.footer-about__text{
	margin-top: 25px;
}
.footer-about__title{
	line-height: 1;
	font-weight: 600;
}
.footer-about__address{
	margin-top: 10px;
	font-size: 1.2rem;
}

/* ナビゲーション */

.footer-nav{
	margin-top: 35px;
}
.footer-nav__link{
	width: 100%;
	display: flex;
	align-items: center;
	text-align: left;
	position: relative;
	transition: color .4s;
}
.footer-nav__link::after{
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--color-accent);
	font: var(--fa-font-solid);
	position: absolute;
	top: 50%;
	right: 7px;
	transform: translateY(-50%);
}
.footer-child__item{
	width: 100%;
}
.footer-child__link,
.footer-group__link{
	font-size: 1.4rem;
	transition: color .4s;
}
.footer-child__link{
	padding-left: 12px;
	display: flex;
	gap: 10px;
	position: relative;
}
.footer-child__link::before{
	content: "";
	width: 4px;
	height: 2px;
	background: var(--color-accent);
	position: absolute;
	top: 1.4rem;
	left: 0;
}
.footer-group__item{ margin-top: 8px; }
.footer-group__link{
	padding-left: 12px;
	display: block;
	line-height: 1.5;
	font-weight: 500;
	color: var(--color-text-sub);
}
@media (max-width: 1024px) {
	.footer-nav__item{
		border-top: 1px solid var(--color-border);
		color: var(--color-text);
		position: relative;
	}
	.footer-nav__item:last-child{
		border-bottom: 1px solid var(--color-border);
	}
	.footer-nav__title{
		width: 100%;
		padding: 10px 0;
		display: flex;
		align-items: center;
		justify-content: space-between;
		font-size: 1.4rem;
		font-weight: 600;
	}
	.footer-nav__toggle{
		padding: 15px 6px 15px;
		display: flex;
		align-items: center;
		color: var(--color-accent);
		position: absolute;
		top: 0;
		right: 0;
	}
	.footer-nav__toggle[aria-expanded="false"] .fa-minus{
		display: none;
	}
	.footer-nav__toggle[aria-expanded="true"] .fa-plus{
		display: none;
	}
	.footer-nav__toggle[aria-expanded="true"] .fa-minus{
		display: block;
	}
	.footer-child{
		padding: 15px;
		border-top: 1px solid var(--color-border);
		display: none;
		background: #faf3eb;
		flex-wrap: wrap;
		gap: 10px;
	}
	.footer-nav__link:not(.footer-nav__noarrow)::after{
		content: "\f061";
	}
	.footer-nav-toggle[aria-expanded="true"] + .footer-child{
		display: block;
	}
	.footer-nav__toggle[aria-expanded="true"] + .footer-child {
		display: flex;
	}

}

.footer-other{
	margin-top: 35px;
}
.footer-sns {
	display: flex;
	gap: 20px;
	line-height: 1;
}
.footer-sns__link {
	color: var(--color-accent);
	font-size: 2.4rem;
	transition: opacity .4s;
}
.footer-subnav{
	margin-top: 30px;
	display: flex;
	flex-direction: column;
}
.footer-subnav__link{
	padding-bottom: 2px;
	border-bottom: 1px solid var(--color-border);
	font-size: 1.2rem;
	transition: color .4s;
}
.footer-other__text{
	margin-top: 30px;
	font-size: 1.2rem;
}
.footer-copy{
	margin-top: 40px;
	display: block;
	font-size: 1rem;
}
@media (min-width: 1025px) {
	.footer{
		padding: 80px 40px 0;
	}
	.footer-grid{
		margin: 0 auto;
		padding: 100px 0 0;
		display: grid;
		grid-template-columns: 380px 1fr;
		grid-template-rows: 250px 1fr;
		gap: 0 clamp(40px, -97.4px + 13.41vw, 160px);
	}
	.footer-about {
		grid-area: 1 / 1 / 2 / 2;
	}
	.footer__logo-img{
		width: 197px;
		height: 45px;
	}
	.footer__logo-text{
		display: none;
	}
	.footer-about__text{
		margin-top: 25px;
	}
	.footer-about__title{
		font-size: 1.6rem;
	}
	.footer-about__address{
		font-size: 1.4rem;
	}
	.footer-nav{
		margin-top: 0;
		grid-area: 1 / 2 / 3 / 3;
		display: flex;
		gap: 90px 40px;
		flex-wrap: wrap;
	}
	.footer-nav__item{
		width: calc(100% / 3 - 27px);
	}
	.footer-nav__title{
		padding-bottom: 10px;
		border-bottom: 1px solid var(--color-border);
	}
	.footer-nav__toggle{
		display: none;
	}
	.footer-nav__link{
		padding-right: 20px;
	}
	.footer-nav__link::after{
		content: "\f061";
		right: 0;
	}
	.footer-child__item{
		margin-top: 12px;
	}
	.footer-other {
		margin-top: 120px;
		grid-area: 2 / 1 / 3 / 2;
	}
	.footer-sns{
		gap: 25px;
	}
	.footer-sns__link {
		font-size: 4rem;
	}
	.footer-subnav{
		gap: 8px;
	}
	.footer-subnav__link{
		border-bottom: none;
		font-size: 1.4rem;
	}
	.footer-other__text{
		margin-top: 50px;
		font-size: 1.4rem;
	}
	.footer-copy{
		margin-top: 80px;
		text-align: right;
		grid-area: 3 / 1 / 4 / 3;
		font-size: 1.2rem;
	}
}
@media (any-hover: hover) {
	.footer__logo-link:hover,
	.footer-sns__link:hover{
		opacity: .5;
	}
	.footer-nav__link:hover,
	.footer-child__link:hover,
	.footer-group__link:hover,
	.footer-subnav__link:hover{
		color: var(--color-accent);
	}
	.footer-pagetop__link:hover{
		color: #fff;
		background: var(--color-accent);
	
	}
}
